{
  "name": "Aplikasi Keuangan Pesantren",
  "short_name": "SantriPayPro",
  "start_url": "./",
  "display": "standalone",
  "background_color": "#f3f6fb",
  "theme_color": "#059669",
  "orientation": "portrait-primary",
  "icons": [
    {
      "src": "favicon.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "favicon.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any maskable"
    }
  ]
}